<!DOCTYPE html>

<html>
    <head>
        <title>Tasty Recipes</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="resources/css/reset.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/main.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/navbar.css" />
    </head>
    <body>
        <header>
            <h1>Tasty Recipes</h1>
        </header>
        <nav>
            <ul>
                <li><a class="active" href="index.html">Home</a></li>
                <li><a href="#recipes">Recipes<i></i></a>
                    <ul>
                        <li><a href="Meatballs.html">Meatballs</a></li>
                        <li><a href="Pancakes.html">Pancakes</a></li>
                    </ul>
                </li>
                <li><a href="Calender.html">Calender</a></li>
            </ul>
        </nav>
        
        <main>
            <article>
                <h2>Weclome!</h2>
                <p>
                    Tasty Recipes maintains a wide and 
                    varried collection of tasty recipes. Not sure what to cook for
                    the day? Check out our new <a href="Calender.html">Calender page</a>
                    that has delicous recipe for every day of the month.
                </p>
            </article>
        </main>
    </body>
</html>
